body { padding-top: 0px; position: relative; }
h1 {font-family: 'Gloria Hallelujah', cursive !important;}
th { padding-top: 10px; padding-bottom: 10px; padding-left: 2px; padding-right: 6px; text-align: Center; }
td { padding-top: 6px; padding-bottom: 6px; padding-left: 2px; padding-right: 6px; text-align: Center; }

.black-bg {background-color: black; padding-top: 20px; padding-right: 50px; padding-bottom: 20px; padding-left: 50px; width: 100%;}
.white-bg {background-color: white; padding-top: 20px; padding-right: 50px; padding-bottom: 20px; padding-left: 50px; width: 100%;}
.white-btn {padding: 10px; border: 2px solid white; background-color: black; border-radius: 10px; transition: 0.5s; color: white; text-transform: uppercase; font-weight: bold; cursor: pointer;}
.white-btn:hover {background-color: white; color: black;}
.grey-btn {padding: 10px; border: 2px solid white; background-color: black; border-radius: 10px; transition: 0.5s; color: white; text-transform: uppercase; font-weight: bold; cursor: not-allowed;}
.grey-btn:hover {background-color: DarkGrey; color: Grey;}
.red-text {color: red !important;}
.white-text {color: white !important;}
.grey-text {color: grey !important;}
.gold-text {color: #FFD700 !important; font-weight: bold;}
.silver-text {color: #C0C0C0 !important; font-weight: bold;}
.bronze-text {color: #B8860B !important; font-weight: bold;}
.center-text {text-align: center !important;}
.left-text {text-align: left !important;}
.massive-text {font-size: 48px;}
.obj-center {display: block; margin: 0 auto;}
.textbox { margin: 2px; padding: 4px; margin-bottom: 5px;}
.row { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px; margin-left: -15px; }
.vert-row { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px; margin-bottom: -10px; margin-left: -15px; }
.table-trim { margin-top: 0px !important; margin-bottom: 0px !important;}
.grey-table { color: grey !important; margin-top: 0px !important; margin-bottom: 0px !important; padding-top: 0px !important; padding-bottom: 0px !important; line-height: .9 !important;}
.container-trim { margin-bottom: -15px; padding-bottom: -10px;}